Page MenuHomePhabricator

Rename documentation page for setup of new vector tile schema
Closed, ResolvedPublic

Description

Edit the title on wikitech and refer to the epic: https://phabricator.wikimedia.org/T153282

The docs should remain on wikitech, but make it clear they are not used right now.

Event Timeline

Pnorman created this task.Apr 23 2018, 5:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 5:52 PM
Restricted Application added a project: Maps. · View Herald TranscriptApr 25 2018, 3:04 PM
Restricted Application added a project: Discovery. · View Herald TranscriptApr 25 2018, 3:12 PM
Vvjjkkii renamed this task from Write documentation for setup of new vector tile schema to 3eeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii removed Pnorman as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
AfroThundr3007730 renamed this task from 3eeaaaaaaa to Write documentation for setup of new vector tile schema.Jul 1 2018, 5:54 AM
AfroThundr3007730 assigned this task to Pnorman.
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 added a subscriber: Aklapper.

We're not deploying the new vector tile schema, so we have enough documentation between the component-level docs, and the overall docs are written.

Jhernandez renamed this task from Write documentation for setup of new vector tile schema to Rename documentation page for setup of new vector tile schema.Jul 3 2018, 4:39 PM
Jhernandez removed Pnorman as the assignee of this task.
Jhernandez triaged this task as High priority.
Jhernandez updated the task description. (Show Details)
Jhernandez moved this task from In progress to Backlog on the Maps-Sprint board.
Mholloway moved this task from Backlog to To-do on the Maps-Sprint board.Jul 3 2018, 4:55 PM
Mholloway closed this task as Resolved.Jul 24 2018, 1:52 PM
Mholloway assigned this task to Pnorman.
Mholloway added a subscriber: Mholloway.

It looks like this was done: https://wikitech.wikimedia.org/w/index.php?title=Maps%2FClearTables%2FLoading&type=revision&diff=1796400&oldid=1796382

I had been going in a different direction with recent edits, adding separate ct/osm-bright sections as applicable, but no matter, I'll just create a new page for current style loading instructions.